/* 
  Localizable.strings
  ViewClient

  Created by 许 飞 on 12-10-12.

*/
//public language
"Warning" = "警告";
"OK" = "确定";
"Cancel" = "取消";
"Save" = "保存";

//liveview page
"Live view" = "预览";
"Playback" = "回放";
"Settings" = "设置";
"About" = "关于";
"Channel" = "通道";
"Left" = "云台左";
"Right" = "云台右";
"Up" = "云台上";
"Down" = "云台下";
"Zoomin" = "放大";
"Zoomout" = "缩小";
"Focus near" = "近聚焦";
"Focus far" = "远聚焦";
"Dark" = "光圈缩小";
"Light" = "光圈放大";
"Stop" = "停止";
"Add Device" = "添加设备";
"Delete Device" = "删除设备";
"Edit Device" = "编辑设备";
"ShowHide PTZ" = "显示/隐藏 云台";
"View4" = "4窗口";
"View6" = "6窗口";
"View9" = "9窗口";
"View16" = "16窗口";
"View36" = "36窗口";
"LastPage" = "上一页";
"NextPage" = "下一页";
"StopOne" = "关闭视频";
"StopAll" = "关闭所有视频";
"Capture" = "截图";
"Sound" = "静音";

//edit/add device page
"Device name" = "设备名称";
"Device IP" = "IP/序列号";
"Media Port" = "媒体端口";
"WEB Port" = "WEB端口";
"Channel Count" = "通道";
"UserName" = "用户名";
"Password" = "密码";

//playback page
"Device" = "设备:";
"Date" = "日期:";
"Speed" = "速度";
"Time" = "时间";
"CH" = "通道";

//settings page
"Double click a device to access its settings" = "双击设备列表访问远程配置";//"It can access the settings by double click the list of device" = "双击设备列表访问远程配置";
"Refresh" = "刷新";

//about page
"System" = "系统";
"StreamType" = "码流类型";
"PTZSpeed" = "云台转速";
"SavePath" = "保存路径";
"CapturePath" = "截图路径";
"Modify" = "修改";
"Main" = "主码流";
"Sub" = "子码流";

//login page
"Login" = "登录";
"Logintype" = "类型";
"LoginServerIP" = "服务器";
"LoginUsername" = "用户名";
"LoginPassword" = "密码";
"LoginButton" = "登录";

//login point
"Connect server failed" = "链接服务器失败!";
"Connect server failed" = "链接服务器失败!";
"User and password error" = "用户名或密码错误";
"Error" = "错误";
"Remember" = "记住密码";

//paly video
"Video"="视频";
"Calendar" = "日历";

"Are you sure to delete?"="您确定要删除吗?";
"Delete"="删除";
"Please select a device"="请选择一个设备";
"It can access the settings by double click the list of device"="双击设备列表访问远程配置";
"Close video"="关闭视频";
"Auto PTZ"="自动云台";
"user or password error!"="用户名或密码错误！";
"Device offline"="设备离线";
"OK"="确定";
"Searching..."="搜索...";
"Tip"="提示";
"Cancel"="取消";
"Device"="设备";
"select channels"="选择通道";
"Time Out"="超时";
"Please input device IP"="请输入设备IP";
"Please input devicename"="请输入设备名";
"Please select a device"="请选择一个设备";
"more users"="用户过多";
"Device is not online"="选择的设备不在线";
"All"="全选";
"Play"="播放";
"Slow"="慢";
"Fast"="快";
""="";

"Start loading..." = "开始加载中...";
"Load failure" = "加载失败！";

"Search"="搜索";
"IP" = "IP";
"LANSearch" = "局域网搜索";
